.homepage-hero-section {
	background-color: var(--Dark-Bg);
	padding: unset;
	height: 100vh;
	max-height: 890px;
	position: relative;
}
.homepage-why-choose{
	padding-top: 100px;
}
.spline-wrapper{
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.spline-wrapper.with-bg::after {
	content:'';
	position:absolute;
	top:0;
	left:0;
	background-color:rgb(0 0 0 / 50%);
	width: 100%;
    height: 100%;
}
.spline-wrapper.with-bg img {
	width:100%;
	height:100%;
	object-fit:cover;
}
#spline-canvas{
	display:block; 
	width:100%;
	height:100%;
}
.spline-wrapper video{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.homepage-hero__content {
	position: absolute;
	bottom: 80px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	flex-direction: row;
	padding: 0 80px 0 80px;
	max-width: 1440px;
}
.homepage-hero__content h1 {
	max-width: 637px;
}

.homepage-hero__buttons {
	display: flex;
	align-items: center;
	gap: 16px;
}

.our-products-cards {
	display: flex;
	gap: 16px;
	justify-content: space-between;
}

.our-products-card {
	max-width: 416px;
	width: 100%;
	position: relative;
}
.our-products-card__content {
	position: absolute;
	bottom: 24px;
	left: 24px;
	right: 24px;
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.our-products-card .discover-btn {
	position: absolute;
	top: 16px;
	right: 16px;
}

.our-services-content {
	display: flex;
	justify-content: space-between;
	gap: 16px;
}
.our-services-content--reverse {
	flex-direction: row-reverse;
}
.our-services-content-card {
	max-width: 524px;
	flex-direction: column;
	gap: unset;
}
.our-services-card__el {
	padding: 20px;
	border-radius: 20px;
	border: 1px solid var(--LightGrey-Stroke);
}
.card-item--dark .our-services-card__el {
	border: 1px solid var(--Dark-Stroke);
}

.card-item--dark .our-services-card__el p {
	opacity: 0.8;
}

.our-services-card__el:not(:last-child) {
	margin-bottom: 8px;
}
.our-services-card__el-title {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 8px;
}
.our-services-content-image {
	min-width: 460px;
}
.card-item__heading p {
	max-width: 350px;
}

@media (max-width: 1024px) {
	.our-services-content,
	.our-services-content--reverse {
		flex-direction: column;
		align-items: center;
		width: 100%;
	}
	.our-services-content-image,
	.our-services-content-card {
		max-width: 100%;
		width: 100%;
	}
	.our-services-content-image {
		height: 260px;
		min-width: unset;
	}
	.our-services-content-card {
		padding: 16px;
	}
	.homepage-hero__content {
		flex-direction: column;
		align-items: center;
		gap: 32px;
		bottom: 32px;
	}
	.homepage-hero__content h1 {
		text-align: center;
	}
	.homepage-hero__buttons .button,
	.homepage-hero__buttons {
		width: 100%;
		font-size: 16px;
	}
	.homepage-hero__buttons {
		flex-direction: column;
		align-items: center;
	}
}
@media (max-width: 768px) {
	.card-item__heading p {
		max-width: 100%;
	}
	.homepage-why-choose{
		padding-top: 70px;
	}
	.our-products-cards {
		flex-direction: column;
	}
	.our-products-cards {
		width: 100%;
	}
	.our-products-card {
		max-width: 100%;
		max-height: 420px;
	}
	.our-products-card > img {
		width: 100%;
		height: 420px;
		object-fit: cover;
	}

	.homepage-hero__content {
		padding: 0 20px 0 20px;
	}
}
